HomePhabricator

flickrapi v2 not usable on Python 2.6

Authored by jayvdb.

Description

flickrapi v2 not usable on Python 2.6

Bug: T107830
Change-Id: I5e93127323cad53ba2a247e1bd9716f7502cbd44

Details